IF NOT EXISTS (
    SELECT 1 
    FROM SYS.columns 
    WHERE name = 'TOKEN_TLS_FISERV' 
    AND OBJECT_ID = OBJECT_ID('PDV_CX')
)
BEGIN
    ALTER TABLE PDV_CX 
    ADD TOKEN_TLS_FISERV VARCHAR(50) COLLATE SQL_Latin1_General_CP1_CI_AS DEFAULT '';
END
GO
